body {
	background-color:aqua;
	width:1400px;
	height:1300px;
	border-width:5px;
	border-color:black;
}

#one {
	z-index: 100;
	width:300px;
	height:400px;
	background-color:lime;
}

#two {
	z-index: 100;
	left: 400px;
	position: absolute;
}

#three {
	background-color:red;
}

#four {
	background-color:lime;
}

#five {
	background-color:silver;
}